<!DOCTYPE html>
<html lang="ru">

    <head>
        @@include('inc/_head.html')
    </head>

    <body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <div class="heading heading_medium" style="background-image: url('img/catalog__heading_05.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Новости и акции</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Новости и акции</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <div class="post">
                    <h1 class="post__header">Lorem ipsum dolor sit amet consectetur adipiscing elit</h1>
                    <div class="post__image">
                        <img src="img/res/post__image.jpg" class="img_fluid" alt="">
                    </div>
                    <div class="post__meta">
                        <div class="post__meta_date">04 июл 2020</div>
                        <div class="post__meta_tags">
                            <a href="#">Техника</a>
                            <a href="#">Новости</a>
                        </div>
                    </div>
                    <div class="post__content">
                        <h4>Стоимость аренды спецтехники — платите за качество</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit</p>
                        <p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure.</p>
                    </div>
                    <div class="post__tags">
                        <a href="#">Техника</a>
                        <a href="#">Длинное название</a>
                        <a href="#">название</a>
                        <a href="#">Техника</a>
                    </div>
                    <div class="post__pagination">
                        <a href="#" class="post__pagination_arrow prev">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="post__pagination_label">Еще новости</div>
                        <a href="#" class="post__pagination_arrow next">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                    <div class="post__nav">
                        <a href="#" class="post__link">
                            <div class="post__link_image">
                                <img src="img/res/news__nav_01.jpg" class="img_fluid" alt="">
                            </div>
                            <div class="post__link_content">
                                <div class="post__link_meta">Предыдущая новость</div>
                                <div class="post__link_title">Lorem ipsum dolor sit amet, consectetur adipiscing</div>
                            </div>
                        </a>
                        <a href="#" class="post__link">
                            <div class="post__link_content">
                                <div class="post__link_meta">Следующая новость</div>
                                <div class="post__link_title">Lorem ipsum dolor sit amet, consectetur adipiscing</div>
                            </div>
                            <div class="post__link_image">
                                <img src="img/res/news__nav_02.jpg" class="img_fluid" alt="">
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </section>

        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

    </body>

</html>